// Geometrical data for inductor model

cm = 1e-2; // Unit

ppm = "Input/11Mesh control (Nbr of divisions)/";

close_menu = 1;
colorro  = "LightGrey";
colorpp = "Ivory";

IA = 10;
Nw = 288;

// ----------------------------------------------------
// Numbers for physical regions in .geo and .pro files
// ----------------------------------------------------

ECORE = 1000;
ICORE = 1100;

SKINECORE = 11110;
SKINICORE = 11111;

COIL  = 2000;
LEG_INCOIL = 2100;
SKINCOIL = 2222;
SKINCOIL_ = 2223;


SURF_ELEC0 = 2333;
SURF_ELEC1 = 2444;

AIR    = 3000;
AIRINF = 3100;

// Lines and surfaces for boundary conditions
SURF_AIROUT = 3333;
